@charset "UTF-8";
/* CSS Document */

html, body {
height: 100%;
}

a { 
color:#231f20; text-decoration:none;

}

a:hover { 
color:#666; text-decoration: none; 
}

#container {
min-height: 100%;
margin-bottom: 0px;
position: relative;
background-color:#ffffff;
width: 1000px;
height: auto;
height: 100%;
margin: 0 auto 0px;
background-image:url(../images/background.jpg);
overflow:auto;
}

#logo {
	position:absolute;
	margin-top:20px;
	margin-left:10px;
	
}


#content {
position: absolute;
margin-left:10px;
	
}

#footer {
height: 100px;
position: relative;
}

#footercontainer {
min-height: 100%;
position: relative;
width: 1000px;
height: auto;
height: 100%;
overflow:auto;
margin: 0 auto 0px;
}

.clearfooter {
height: 100px;
clear: both;
}

body {
margin: 0px;
padding: 0px;
background-color:#231f20;
}


#menu
{
	position:absolute;
	margin-left:15px;
	margin-top:240px;
	width: 140px;
}



#seq
{
	position:absolute;
	margin-left:180px;
	margin-top:240px;
	width: 566px;
	top: -7px;
	height: 118px;
	left: 1px;
}


#folio
{
	position:absolute;
	margin-left:180px;
	margin-top:80px;
	border-style:none;
	width:330px;
}

/* text details */


rq {
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-size:10px;
	letter-spacing:5px;
	line-height:30px;
	font-weight:bold;
	
}

eb {
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-size:10px;
	letter-spacing:4px;
	line-height:22px;
	font-weight:300;


	
	
}

as {
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-size:10px;
	letter-spacing:5px;
	line-height:10px;
	font-weight:bold;
	
}

ae {
	font-family:Verdana, Geneva, sans-serif;
	color:#900;
	font-size:10px;
	letter-spacing:4px;
	line-height:22px;
	font-weight:500;
	

}





/*LIGHTBOX DETAILS */

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
